/*
Colorbox Core Style:
The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:10; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
/*
User Style:
Change the following styles to modify the appearance of Colorbox. They are
ordered & tabbed in a way that represents the nesting of the generated HTML.
*/

#cboxOverlay{background:#fff;}
#colorbox{outline:0;}
#cboxTopLeft{width:25px; height:25px; background:url(http://legacyclassickids.com/css/images/border1.png) no-repeat 0 0;}
#cboxTopCenter{height:25px; background:url(http://legacyclassickids.com/css/images/border1.png) repeat-x 0 -50px;}
#cboxTopRight{width:25px; height:25px; background:url(http://legacyclassickids.com/css/images/border1.png) no-repeat -25px 0;}
#cboxBottomLeft{width:25px; height:25px; background:url(http://legacyclassickids.com/css/images/border1.png) no-repeat 0 -25px;}
#cboxBottomCenter{height:25px; background:url(http://legacyclassickids.com/css/images/border1.png) repeat-x 0 -75px;}
#cboxBottomRight{width:25px; height:25px; background:url(http://legacyclassickids.com/css/images/border1.png) no-repeat -25px -25px;}
#cboxMiddleLeft{width:25px; background:url(http://legacyclassickids.com/css/images/border2.png) repeat-y 0 0;}
#cboxMiddleRight{width:25px; background:url(http://legacyclassickids.com/css/images/border2.png) repeat-y -25px 0;}
#cboxContent{background:#000; overflow:hidden;}
.cboxIframe{background:#000;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:20px;}
#cboxTitle{position:absolute; bottom:0; left:0; text-align:center; width:100%; color:#999;}
#cboxCurrent{position:absolute; bottom:0; left:100px; color:#999;}
#cboxLoadingOverlay{background:#fff url(../../css/images/loading.gif) no-repeat 5px 5px;} 


/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
#cboxSlideshow{position:absolute; bottom:0; right:42px; color:#444;}
#cboxPrevious{position:absolute; bottom:0; left:0; color:#444;}
#cboxNext{position:absolute; bottom:0; left:63px; color:#444;}
#cboxClose{position:absolute; bottom:0; right:0; display:block; color:#444;}

/**/
.page-default #colorbox, .page-default #cboxOverlay, .page-default #cboxWrapper {
    overflow:visible;
}
.page-default #cboxOverlay{background:url(../../css/images/overlay.png) repeat 0 0;}
    .page-default #colorbox { z-index:9999; background:transparent; border:none; border-radius:12px; }
    .page-default #cboxTopLeft{width:0; height:0; background:url(../../css/images/controls.png) no-repeat -101px 0;}
    .page-default #cboxTopRight{width:0; height:0; background:url(../../css/images/controls.png) no-repeat -130px 0;}
    .page-default #cboxBottomLeft{width:0; height:0; background:url(../../css/images/controls.png) no-repeat -101px -29px;}
    .page-default #cboxBottomRight{width:0; height:0; background:url(../../css/images/controls.png) no-repeat -130px -29px;}
    .page-default #cboxMiddleLeft{width:0; background:url(../../css/images/controls.png) left top repeat-y;}
    .page-default #cboxMiddleRight{width:0; background:url(../../css/images/controls.png) right top repeat-y;}
    .page-default #cboxTopCenter{height:0; background:url(../../css/images/border.png) 0 0 repeat-x;}
    .page-default #cboxBottomCenter{height:0; background:url(../../css/images/border.png) 0 -29px repeat-x;}
    .page-default #cboxLoadedContent{margin-bottom:0;}
    .page-default #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
    .page-default #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
    .page-default #cboxLoadingOverlay{background:url(../../css/images/loading_background.png) no-repeat center center;}
    .page-default #cboxLoadingGraphic{background:url(../../css/images/loading.gif) no-repeat center center;}
    .page-default #cboxContent {
		background:transparent;
		box-shadow:0 0 14px 2px rgba(0, 0, 0, 0.8);
        border-radius:12px;
        float:none;
        margin:auto;
	}

    /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
    .page-default #cboxPrevious, .page-default #cboxNext, .page-default #cboxSlideshow, .page-default #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
    /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
    .page-default #cboxPrevious:active, .page-default #cboxNext:active, .page-default #cboxSlideshow:active, .page-default #cboxClose:active {outline:0;}

    .page-default #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
    .page-default #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../../css/images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
    .page-default  #cboxPrevious:hover{background-position:-75px -25px;}
    .page-default #cboxNext{position:absolute; bottom:0; left:27px; background:url(../../css/images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
    .page-default #cboxNext:hover{background-position:-50px -25px;}
    .page-default #cboxClose{position:absolute; top:12px; bottom:auto; right:25px; background:url(../../css/images/close.png) no-repeat; width:71px; height:18px; text-indent:-9999px;margin-left:-10px;}
    .page-default #cboxClose:hover{opacity:.7;} 
/*
The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
when an alpha filter (opacity change) is set on the element or ancestor element. This style is not applied to or needed in IE9.
See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}